Bug 115426 - remote access card module for dell PE2650
remote access card module for dell PE2650
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ethtool (Show other bugs)
3.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-12 05:16 EST by ilja lunev
Modified: 2013-07-02 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-03 03:25:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
RAC II Driver for Dell PE 2650 (76.91 KB, application/octet-stream)
2004-02-12 05:19 EST, ilja lunev
no flags Details
temp file from rpmbuild (2.65 KB, text/plain)
2004-02-12 05:20 EST, ilja lunev
no flags Details

  None (edit)
Description ilja lunev 2004-02-12 05:16:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
we have tried to compile Remote Access Card Module for Kernel
2.4.21-9.ELsmp (Advanced Server 3.0) for Dell PE2650 (see source file).
we cannot become this module. With Kernel version 2.4.9-e.27smp
(AS2.1) was all okay.

the source file: om36_lnx_managed_systemA00.tar.gz (newest from dell
ftp server)

We cannot use this RAC Card now:
class: OTHER
bus: PCI
detached: 0
driver: megarac
desc: "AMI|Dell Remote Assistant Card 2"
vendorId: 101e
deviceId: 9063
subVendorId: 101e
subDeviceId: 0767
pciType: 1
pcibus:  0
pcidev:  a
pcifn:  0

Thanks a lot

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. tar xzvf om36_lnx_managed_systemA00.tar.gz
2. cd dell/omsw/drac25/server/linux/redhat/
3. rpmbuild --recompile --rebuild DRAC-Driver-2.5.0-1.src.rpm
    

Actual Results:  RPM build errors:
    Bad exit status from /var/tmp/rpm-tmp.56330 (%build)



Expected Results:  new rac.o file

Additional info:
Comment 1 ilja lunev 2004-02-12 05:19:43 EST
Created attachment 97602 [details]
RAC II Driver for Dell PE 2650
Comment 2 ilja lunev 2004-02-12 05:20:52 EST
Created attachment 97603 [details]
temp file from rpmbuild

Note You need to log in before you can comment on or make changes to this bug.